
CREATE TABLE CONCEPT_TEXT_FORMAT(
	CON_ID number(18) NOT NULL,
    FACET_TYPE_ENUM number(18) NOT NULL,
    FACET_VALUE nvarchar2(1024),
	CONSTRAINT PK_CONCEPT_TEXT_FORMAT PRIMARY KEY(CON_ID,FACET_TYPE_ENUM) 
) 
;
